/* @override 
	http://goodies.dustin.com.au/wp-content/themes/total-child/style.css?ver=3.4.0 */


/*
Theme Name: Goodies Computers 
Template: Total
Version: 1.0
*/
 @import url("../Total/style.css");
 div.fullwidth-content {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
div#home-slider.flexslider ul li.flex-active-slide {
	height: 480px;
}

div#footer-callout-right.footer-callout-button.wpex-clr {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 190px;
}

#footer-callout-right a.theme-button {
		font-size: 140%;
	position: relative;
}

#site-header-inner div.sidebar-box.widget_text.clr div.widget-title {
	margin-bottom: 0;
	display: none;
}

#site-header-inner div.sidebar-box.widget_text.clr a {
	color: #fff;
	text-decoration: none;
}

#site-header-inner div.sidebar-box.widget_text.clr a:hover {
	color: #fff;
	text-decoration: none;
}

img.remove-dims {
	border: none;
}

#site-header-inner div.sidebar-box.widget_text.clr {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #512773;
-webkit-border-bottom-right-radius: 24px;
-webkit-border-bottom-left-radius: 24px;
-moz-border-radius-bottomright: 24px;
-moz-border-radius-bottomleft: 24px;
border-bottom-right-radius: 24px;
border-bottom-left-radius: 24px;
	text-align: center;
	padding: 16px 30px;
	color: #ffffff;
	font-size: 140%;
	-webkit-transition: background-color 200ms ease-out;
	  -moz-transition: background-color 200ms ease-out;
	  -o-transition: background-color 200ms ease-out;
	  transition: background-color 200ms ease-out;
}

#site-header-inner div.sidebar-box.widget_text.clr:hover {
	background-color: #83dbe0;
}

/* Large Devices, Wide Screens */
 @media only screen and(max-width : 1200px) {
}
/* Medium Devices, Desktops */
 @media only screen and(max-width : 960px) {
	div#home-slider.flexslider ul li.flex-active-slide {
		height: 420px;
	}
	
	#site-header-inner div.sidebar-box.widget_text.clr {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		font-size: 120%;
		padding-top: 10px;
		padding-bottom: 10px;
		display: block;
	}
 
 div#site-logo.site-branding.clr.header-two-logo {
 	 	margin-top: 40px;
 }
 
 #site-header-inner div.sidebar-box.widget_text.clr a {
		color: #ffffff;
	}

 }
/* Small Devices, Tablets */
 @media only screen and(max-width : 768px) {
	div#home-slider.flexslider ul li.flex-active-slide {
		height: 280px;
	}

div#site-logo.site-branding.clr.header-two-logo {
	 	margin-top: 40px!important;
}

}
/* Extra Small Devices, Phones */
 @media only screen and(max-width : 480px) {
	div#home-slider.flexslider ul li.flex-active-slide {
		height: 220px;
	}
}
/* Custom, iPhone Retina */
 @media only screen and(max-width : 320px) {
	div#home-slider.flexslider ul li.flex-active-slide {
		height: 180px;
	}
	